## rocci-cli 4.2.2

=== debian/changelog ===
rocci-cli (4.2.2-1) unstable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 14 Mar 2014 13:49:24 +0100
