=== debian/control ===
Source: rocci-cli
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 8), gem2deb, git
Standards-Version: 3.9.5
Vcs-Browser: https://github.com/EGI-FCTF/rOCCI-cli
Vcs-Git: git://github.com/EGI-FCTF/rOCCI-cli.git
XS-Ruby-Versions: all

Package: rocci-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-json,
 ruby-occi-api (>= 4.2.1), ruby-occi-api (<< 4.3), ruby-highline
Description: rOCCI client
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-cli is OCCI client based on the rOCCI (Ruby OCCI) Framework.
