## rocci-cli 4.2.3

=== debian/changelog ===
rocci-cli (4.2.3-1) unstable; urgency=low

  * Debian packaging

 -- František Dvořák <valtri@civ.zcu.cz>  Sun, 16 Mar 2014 01:17:06 +0100
