=== debian/control ===
Source: rocci-cli
Section: ruby
Priority: optional
Maintainer: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), git
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-occi-cli.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-occi-cli.git;a=summary
Homepage: https://github.com/gwdg/rOCCI-cli
XS-Ruby-Versions: all

Package: rocci-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-json,
 ruby-occi-api (>= 4.2.2), ruby-occi-api (<< 4.3), ruby-highline
Description: Executable Ruby OCCI client
 OCCI (the Open Cloud Computing Interface) is a standard by the Open Grid Forum,
 specifying a protocol and API to perform various remote management tasks in
 clouds. The rOCCI-cli is OCCI client based on the rOCCI (Ruby OCCI) Framework.
